.carousel-caption p a.btn-primary{color: #ffffff;
    background: #0092c8;
    border-color: #0092c8;}
.carousel-caption p,.carousel-caption h1{color: #ffffff;}	
.header-transparent #main-content > header .container {margin-top: 0px;}
body:not(.header-light):not(.header-dark) .section-header > div:not(.flexslider) {
    padding-top: 0px;
}
.product {background: #FFFFFF;}
.product-img{height:350px; text-align:center; padding-top:20px;padding-bottom:20px;}
.product-img img{max-height:100%; max-width:100%; text-align:center;}

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #00aeef; top: 35px; left: 50%; margin-top: -5px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: white; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #00aeef;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

span.selpageelementcss {
    background: #252525;
    border: 1px solid #252525 !important;
	color:white;
	padding:10px 20px 10px 20px;
}
span.nextpageelementcss, span.pageelementcss, span.prevpageelementcss{
	border: 1px solid #ECECEC !important;
	padding:10px 20px 10px 20px;
}
span.nextpageelementcss:hover, span.pageelementcss:hover, span.prevpageelementcss:hover{background:#ECECEC;}
span.pageelementseparator{display:none;}
header:not(#header) {
z-index: 0;}

table hr {margin: 0px;}
td, th {padding: 10px;}
input[type="radio"] + label, input[type="checkbox"] + label {
    font-weight:normal;
	text-transform:none;
	padding-top:5px;
}
input.submitbuttons:hover {
    background: #0081ef;
}
button.submitbuttons, input.submitbuttons, a.submitbuttons {
    color: #ffffff;
    background: #00aeef;
    border-color: #00aeef;
    border: 0px;
    padding: 11px 26px 9px 26px;
    text-transform: uppercase;
    font-weight: bold;
}
.row.form-group{margin:0px;}
.post-single .post .post-content {
    padding-top: 0px;
    padding-bottom: 0px;
}
.topnav-top #main-navigation.nav-logo-center .nav-center {
    top: 0px;
}
#main-menu > ul > li > a, .main-menu > ul > li > a {
    letter-spacing: 0.5px;
}
a.tools-btn.active, a.tools-btn:hover{font-weight:bold;}
#footer .footer-logo {
    width: 100px;
}
header.section-header{background:#00aeed; /*margin-bottom:20px;*/}
.header-md {
    padding: 3rem 0; 
	color:white;
}
header h1.header-title, header h1.header-title.t-important.m-b-0, header h1 {
    font-size: 30px;
	text-transform:uppercase;
	color:white;
}
.t-dark, .t-dark h1, .t-dark h2, .t-dark h3, .t-dark h4, .t-dark h5, .t-dark a, i.t-dark {
    color: white;
}
.top-text {
    text-align: left;
}
.subtitle, .subtitle a, .pagestring a, .subtitle span {
    color: white;
	font-size: 14px;
}
.subtitle a:hover, .pagestring a:hover{text-transform:underline;}
.header-dark #main-menu ul li ul, #main-navigation.submenu-dark #main-menu > ul > li:not(.mega-menu) ul, #main-navigation.submenu-dark #main-menu .mega-menu-content, .header-dark .main-menu ul li ul, #main-navigation.submenu-dark .main-menu > ul > li:not(.mega-menu) ul, #main-navigation.submenu-dark .main-menu .mega-menu-content{z-index:10000;}
.headermenubar{font-size:12px;}
.widget-links li {padding: 0px;}
.section-blog, .section-blog, .section-portfolio {padding-top: 20px !important;;}

.topmenubar{display:block;border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: lightgrey; background:white}
@media only screen and (max-width: 768px) {
 .topmenubar{display:none;}
 .topnav-top #logo a {
    height: 26px;
    margin-top: -30px;
}
}
#logo {
    vertical-align: top;
	padding-top:15px;
}
#main-menu, .main-menu {
    padding: 0px;
}
.topnav-top #main-menu > ul > li > a, .topnav-top .main-menu > ul > li > a, .topnav-top .nav-tools li a {
    /*height: 40px;*/
}
.section-header {
    padding: 0px;
}
.topnav-top #header {
    /*height: 80px;*/
}
#main-menu > ul > li > a:hover, .main-menu > ul > li > a:hover{color:#009fe3; text-decoration:none}
#main-navigation #main-menu > ul > li > a:hover, #main-navigation .main-menu > ul > li > a:hover, #main-navigation .nav-right i:hover, #main-navigation .tools-btn span:hover{color:#009fe3}

.button1{font-family: "Roboto Condensed", sans-serif;}
.button1 font:hover, .button1:hover, .button1:hover a{color:white; text-decoration:none;}
.header-transparent.topnav-top #main-navigation #main-menu > ul > li > a, .header-transparent.topnav-top #main-navigation .main-menu > ul > li > a, .header-transparent.topnav-top #main-navigation .nav-right i, .header-transparent.header-scroll-transparent #main-navigation .nav-right i, .header-transparent.topnav-top #main-navigation .tools-btn span{font-size: 15px; padding-right: 20px;}
#main-navigation #main-menu > ul > li > a, #main-navigation .main-menu > ul > li > a, #main-navigation .nav-right i, #main-navigation .tools-btn span{font-size: 15px; padding-right: 10px;font-weight:bold;}
a {
    color: #00aeed;
}
.product-price{font-weight:bold;}
.product-name{height:53px; margin-top:10px; margin-bottom:10px; overflow:hidden; }

.button1:hover {
    color: white;
}
@media all and (max-width: 350px) {
    td.displaypricecol{
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse;
    } 
}

.row.bs-wizard{
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

.sponsorname a{text-transform:uppercase;color:black; font-weight:bold; font-size:18px;display:block;text-align:center;}
.sponsordescription{
    font-size: 1.8rem;
    font-weight: normal;
    color: rgba(0,0,0,0.7);
}
.hoteltext h4 a, h4.product-name a{text-shadow: none;
    color: #333;
    font-family: "Roboto Condensed", sans-serif;
	font-weight: 600;
    text-decoration: none;
	text-align:center}
.hoteltext h4, h4.product-name {height:41px; overflow:hidden;}
h4.product-name{height:108px; overflow:hidden;}
.hoteltext, h4.product-name {text-align:center}

.product .product-info .product-price, .product .product-info .product-new-price{float:none;}
.product-price{text-align:center;}
.product_details .product-price{text-align:left;}
h2.product_title{ color: #333;
    font-family: "Roboto Condensed", sans-serif;
	font-weight: 600;
    text-decoration: none;}
.product-details-price{font-size:20px; font-weight:300;}	
button.submitbuttons.btn-dark {
    color: #ffffff;
    background: #000;
    border-color: #000;
}
.table>thead>tr>th {
    font-size: 14px;
}

.tablecell1-3.right-blue-border{border-right: thick solid #00aeed;}
.tablecell1-3{width:33%;padding-left:10px;padding-right:10px;padding-bottom:10px;display:table-cell;}
.marathon-races h2, .marathon-races h3, .marathon-races h4{font-size: 30px;
    text-transform: uppercase;
    color: #00aeed;font-family: "Roboto Condensed" , 'Open Sans',arial; padding-bottom:20px; padding-top:20px;}
.marathon-races h3{font-size: 26px; padding-top:0px;margin-top:0px;}
.marathon-races h4{font-size: 18px; padding-top:0px;margin-top:20px;padding-bottom:0px;margin-bottom:0px; text-transform:none;}

.enter_now_container .date_container {
	text-align: center;
	font-size: 40px;
}

.enter_now_container .inner_enter_now_container {
	text-align: center;
	font-size: 70px;
	font-weight: bold;
	font-style: italic;
	color: #fdf101;
}

@media only screen and (max-width: 400px) {
 .tablecell1-3{width:100%;display:table;}
 .tablecell1-3.right-blue-border{border-right-width:0px;}
 
 .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 12px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 6px;}
}

@media (max-width: 750px){
	.enter_now_container .date_container {
		font-size: 30px;
	}
}

@media (max-width: 768px){
#header, .topnav-top #main-aside-navigation .main-nav-wrapper {
    height: 50px;
}
}

@media (max-width: 600px) {
	.enter_now_container .date_container {
		font-size: 25px;
	}
}

@media (max-width: 520px) {
	.enter_now_container .inner_enter_now_container {
		font-size: 50px;
	}
}

@media (max-width: 500px) {
	.enter_now_container .date_container {
		font-size: 20px;
	}
}

@media (max-width: 412px) {
	.enter_now_container .date_container {
		font-size: 15px;
	}
	
	.enter_now_container .inner_enter_now_container {
		font-size: 40px;
	}
}
figure.darken-3.he-2.caption-visible.caption-center{
width: 20%;
    overflow:hidden;
}
 figure.darken-3.he-2.caption-visible.caption-center:before{
 content:'';
    padding-top:100%; /* vertical value as  100% equals width */
    float:left;
}
.post .post-info .post-excerpt p {
    font-size: 1.4rem;
}

a.submitbuttons:hover{color:white !important;text-decoration:none !important;}
.register-header-banner{color:none !important}
.panel-body{font-size:16px;}
#pagestring{display:none;}
header h1.header-title, header h1.header-title.t-important.m-b-0, header h1 {
    text-align: right;    padding-top: 15px;     padding-bottom: 15px;
}
#main-menu > ul > li > a, .main-menu > ul > li > a{padding: 0 5px;}
.header-transparent.topnav-top #main-navigation #main-menu > ul > li > a, .header-transparent.topnav-top #main-navigation .main-menu > ul > li > a, .header-transparent.topnav-top #main-navigation .nav-right i, .header-transparent.header-scroll-transparent #main-navigation .nav-right i, .header-transparent.topnav-top #main-navigation .tools-btn span {
    font-size: 15px;
    padding-right: 10px;
}